org.gnome.gtk

## Class RecentAction

- Object
- - org.freedesktop.bindings.Pointer
  - - org.freedesktop.bindings.Proxy
    - - org.gnome.glib.Object
      - - org.gnome.gtk.Action
        - - org.gnome.gtk.RecentAction

-     public class RecentAction
      extends Action

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class org.gnome.gtk.Action

      `Action.Activate`

  - ### Method Summary

    - ### Methods inherited from class org.gnome.gtk.Action

      `connect, createMenuItem, createToolItem, emitActivate, getSensitive, getTooltip, getVisible, isSensitive, isVisible, setAccelerator, setSensitive, setTooltip, setVisible`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`